export const skillNameResolution: Record<number, string[]> = {
	11101: ['griffes enflammées', 'garras en llamas', 'burning claws', 'brennende klauen'],
	11102: ['colère', 'cólera', 'wrath', 'zorn'],
	11103: ['force', 'fuerza', 'strength', 'macht'],
	11104: ['braséro', 'brasero', 'brazier', 'brasero'],
	11201: ['souffle ardent', 'aliento ardiente', 'burning breath', 'brennender atem'],
	11202: ['charge', 'carga', 'charge', 'ladung'],
	11203: ['sang chaud', 'sangre caliente', 'warm blood', 'warmes blut'],
	11204: ['furie', 'furia', 'fury', 'furie'],
	11205: ['chasseur de goupignon', 'cazador de gupión', 'smashroom hunter', 'goupignon-jäger'],
	11206: ['arts martiaux', 'artes marciales', 'martial arts', 'kampfkünste'],
	11207: ['détonation', 'detonación', 'detonation', 'detonation'],
	11208: ['propulsion divine', 'propulsión divina', 'divine propulsion', 'göttlicher antrieb'],
	11301: ['vigilance', 'vigilancia', 'vigilance', 'wachsamkeit'],
	11302: ['coeur ardent', 'corazón ardiente', 'burning heart', 'brennendes herz'],
	11303: ['coulée de lave', 'río de lava', 'lava flow', 'lavaströme'],
	11304: ['sieste', 'siesta', 'nap', 'mittagsschlaf'],
	11305: ['kamikaze', 'kamikaze', 'kamikaze', 'kamikaze'],
	11306: ['chasseur de géant', 'cazador de gigantes', 'giant hunter', 'riesenjäger'],
	11307: ['boule de feu', 'bola de fuego', 'fire ball', 'feuerball'],
	11308: ['waïkikido', 'waikido', 'waikikido', 'waikikido'],
	11309: ['aura incandescente', 'aura incandescente', 'incandescent aura', 'glühende aura'],
	11310: ['vengeance', 'venganza', 'vengeance', 'rache'],
	11311: ['combustion', 'combustión', 'combustion', 'verbrennung'],
	11312: ['paume chalumeau', 'palma chalum', 'blowtorch palm', 'brennerhandschuh'],
	11313: ['coeur de phoenix', 'corazón de fénix', 'heart of the phoenix', 'phönixherz'],
	11314: ['bouddha', 'buddha', 'buddha', 'buddha'],
	11315: ['griffes infernales', 'garras infernales', 'infernal talons', 'höllische klauen'],
	11401: ['chasseur de dragon', 'cazador de dragón', 'dragon hunter', 'drachenjäger'],
	11402: ['bélier', 'bestia', 'ram', 'sturmbock'],
	11403: ['torche', 'antorcha', 'torch', 'fackel'],
	11404: ['self control', 'autocontrol', 'self-control', 'selbstkontrolle'],
	11405: ['sprint', 'sprint', 'sprint', 'sprint'],
	11406: ['vendetta', 'vendetta', 'vendetta', 'vendetta'],
	11407: ['météores', 'meteoros', 'meteors', 'meteore'],
	11408: ['chef de guerre', 'líder de guerra', 'warlord', 'kriegsherr'],
	11409: ['armure de basalte', 'armadura de basalto', 'basalt armor', 'basalt-rüstung'],
	11410: ['maitre élementaire', 'maestro elemental', 'elementary teacher', 'elementarlehrer'],
	11411: ['salamandre', 'salamandra', 'salamander', 'salamander'],
	11412: ['vulcain', 'volcán', 'vulcan', 'vulkan'],
	11413: ['ifrit', 'Armadura de Ifrit', 'ifrit', 'ifrit'],
	11501: ['brave', 'bravo', 'brave', 'trotz'],
	12101: ['protéines dinozienne', 'proteínas ibéricas', 'dinoz max-protein', 'dinozische proteine'],
	12201: ['exténuation', 'fatigator', 'attenuator', 'abschwächung'],
	12202: ['rouge', 'amuleto rojo', 'deep red', 'feomathar'],
	12301: ['carapace de magma', 'caparazón de magma', 'magma shell', 'magma-panzer'],
	12302: ['cri de guerre', 'grito de guerra', 'battle cry', 'kriegsschrei'],
	12401: ['fièvre brulante', 'fiebre ardiente', 'burning fever', 'brennendes fieber'],
	12402: ["bénédiction d'artémis", "bendición d'artemis", 'artemesian prayer', 'segen der artemis'],
	12403: ['joker', 'joker', 'joker', 'joker'],
	12404: ['armure de feu', 'armadura de fuego', 'flaming armor', 'feuerrüstung'],
	12501: ['pays de cendre', 'país de cenizas', 'ember country', 'land aus asche'],
	12502: ['réceptacle rocheux', 'amuleto rocoso', 'rocky receptacle', 'felsiges gefäß'],
	12503: ['plume de phoenix', 'pluma de fénix', 'phoenix feather', 'phoenix-federn'],
	12504: ['acclamation fraternelle', 'llamado fraterno', 'frat party', 'brüderlicher jubel'],
	12505: ['poing de braise', 'puño de brasa', 'brazier fist', 'feuerfaust'],
	21101: ['carapace', 'caparazón', 'carapace', 'panzer'],
	21102: ['sauvagerie', 'salvajería', 'savagery', 'wildheit'],
	21103: ['endurance', 'resistencia', 'endurance', 'ausdauer'],
	21104: ['lanceur de glands', 'lanzador de bellotas', 'acorn thrower', 'eichelwerfer'],
	21201: ['vignes', 'enredadera', 'vines', 'reben'],
	21202: ['renforts korgon', 'refuerzos korgon', 'korgon reinforcement', 'korgon-verstärkung'],
	21203: ['sympathique', 'simpatía', 'sympathetic', 'sympathisch'],
	21204: ['tenacité', 'tenacidad', 'tenacity', 'zähigkeit'],
	21205: ['fouille', 'excavación', 'search', 'suche'],
	21206: ['croissance', 'crecimiento', 'growth', 'wachstum'],
	21207: ['gratteur', 'excavador nato', 'scratcher', 'kratzer'],
	21301: ['etat primal', 'estado primario', 'primal state', 'urzustand'],
	21302: ['détective', 'detective', 'detective', 'detektiv'],
	21303: ['cocon', 'envoltura', 'cocoon', 'kokon'],
	21304: ['instinct sauvage', 'instinto salvaje', 'wild instinct', 'wilder instinkt'],
	21305: ['large machoire', 'mandíbula grande', 'wide jaw', 'breiter kiefer'],
	21306: ['acrobate', 'acróbata', 'acrobat', 'akrobat'],
	21307: ['printemps précoce', 'primavera precoz', 'precocious spring', 'früher frühling'],
	21308: ['charisme', 'carisma', 'charisma', 'charisma'],
	21309: ['resistance à la magie', 'resistencia a la magia', 'magic resistance', 'magieresistenz'],
	21310: ['planificateur', 'planificador', 'planner', 'planer'],
	21311: ['heritage faroe', 'herencia faroe', 'faroe heritage', "faroe's erbe"],
	21312: ['expert en fouilles', 'experto en excavaciones', 'search expert', 'ausgrabungsexperte'],
	21313: ['grosse beigne', 'superbofetada', 'good whack', 'saftige ohrfeige'],
	21401: ['esprit gorilloz', 'espíritu gorilos', 'gorilloz spirit', 'gorilloz-geist'],
	21402: ['leader', 'líder', 'leader', 'anführer'],
	21403: ['ingénieur', 'ingeniero', 'engineer', 'ingenieur'],
	21404: ['géant', 'gigante', 'giant', 'riese'],
	21405: ['garde forestier', 'guardia forestal', 'forest keeper', 'waldhüter'],
	21406: ['archéologue', 'arqueólogo', 'archeologist', 'archäologe'],
	21407: ['bénédiction des fées', 'bendición de hadas', 'fairy blessing', 'segen der feen'],
	21408: ['choc', 'choque', 'shock', 'schock'],
	21409: ['loup-garou', 'hombre lobo', 'werewolf', 'werwolf'],
	21501: ['colosse', 'coloso', 'colossus', 'koloss'],
	22101: [
		'oxygénation musculaire',
		'oxigenación muscular',
		'muscular oxygenation',
		'sauerstoffversorgung der muskulatur'
	],
	22102: ['vert', 'amuleto verde', 'racing green', 'pandrodor'],
	22201: ['source de vie', 'fuente de vida', 'life source', 'quell des lebens'],
	22202: ['vide énergétique', 'vació energético', 'energy sink', 'energetisches vakuum'],
	22203: ['bouclier dinoz', 'escudo diniano', 'shield dinoz', 'dinoz-schild'],
	22204: ['acide lactique', 'ácido láctico', 'lactic acid', 'milchsäure'],
	22301: ['lancer de roche', 'lanzarroca', 'rock thrower', 'felswurf'],
	22302: ['courbatures', 'adolorido', 'aches', 'muskelkater'],
	22303: ['force-control', 'sabroso', 'force control', 'machtkontrolle'],
	22304: ['peau de fer', 'piel de rinoceronte', 'flame skin', 'eiserne haut'],
	22401: ['champollion', 'indino jones', 're-searcher', 'humboldt'],
	22402: ['courant de vie', 'corriente de vida', 'flow of life', 'lebensstrom'],
	22403: ['berserk', 'berserk', 'berserk', 'berserker'],
	22404: ['rivière de vie', 'río de vida', 'river of life', 'fluss des lebens'],
	22501: ['mur de boue', 'muro de lodo', 'mud wall', 'schlammwand'],
	22502: ["peau d'acier", 'piel de mamut', 'steel skin', 'stahlhaut'],
	22503: ['sharignan', 'sharingan', 'skill forger', 'sharingan'],
	22504: ['amazonie', 'amazonía', 'amazonia', 'amazonas'],
	22505: ['réceptacle aqueux', 'amuleto acuoso', 'aqueous receptacle', 'wässriges gefäß'],
	31101: ['canon à eau', 'torrente de agua', 'water cannon', 'wasserkanone'],
	31102: ['perception', 'percepción', 'perception', 'wahrnehmung'],
	31103: ['mutation', 'mutación', 'mutation', 'mutation'],
	31104: ['vitalité', 'vitalidad', 'vitality', 'vitalität'],
	31201: ['gel', 'gel', 'gel', 'gel'],
	31202: ['douche écossaise', 'ducha escocesa', 'cold shower', 'schottische dusche'],
	31203: ['coups sournois', 'golpe socarrón', 'tricky hits', 'hinterhältige schläge'],
	31204: ['apprenti pêcheur', 'aprendiz de pescador', 'apprentice fisherman', 'anglerlehrling'],
	31205: ['poche ventrale', 'saco ventral', 'ventral pouch', 'bauchtasche'],
	31206: ['karate sous-marin', 'karate submarino', 'underwater karate', 'unterwasser-karate'],
	31207: ['ecailles luminescentes', 'escamas luminosas', 'glowing scales', 'lumineszierende schuppen'],
	31208: ['moignons liquides', 'muñones líquidos', 'liquid stumps', 'flüssige stümpfe'],
	31301: ['zero absolu', 'cero absoluto', 'absolute zero', 'absoluter nullpunkt'],
	31302: ['pétrification', 'petrificación', 'petrification', 'versteinerung'],
	31303: ['acupuncture', 'acupuntura', 'acupuncture', 'akupunktur'],
	31304: ['sapeur', 'sabio', 'sapper', 'sapeur'],
	31305: ['coup fatal', 'golpe fatal', 'fatal hit', 'tödlicher schlag'],
	31306: ['entrainement sous-marin', 'entrenamiento submarino', 'undersea training', 'unterwassertraining'],
	31307: ['pêcheur confirmé', 'pescador confirmado', 'skilled fisherman', 'erfahrener angler'],
	31308: ['marécage', 'pantano', 'marsh', 'sumpf'],
	31309: ['sumo', 'sumo', 'sumo', 'sumo'],
	31310: ['sans pitié', 'sin-piedad', 'without mercy', 'ohne gnade'],
	31311: ['clone aqueux', 'clon acuoso', 'aqueous clone', 'wässriger klon'],
	31312: ['griffes empoisonnées', ' garras envenenadas', 'poisoned claws', 'vergiftete klauen'],
	31313: ['déluge', 'diluvio', 'flood', 'sintflut'],
	31314: ['peau de serpent', 'piel de serpiente', 'snakeskin', 'schlangenhaut'],
	31401: ['rayon kaar-sher', 'sección kaar-sher', 'kaar-sher beam', 'kaar-sher-strahl'],
	31402: ['magasinier', 'tendero', 'storekeeper', 'lagerarbeiter'],
	31403: [
		'entrainement sous-marin avancé',
		'entrenamiento submarino avanzado',
		'advanced undersea training',
		'fortgeschrittenes unterwassertraining'
	],
	31404: ['maitre pêcheur', 'maestro pescador', 'master fisherman', 'angelmeister'],
	31405: ['cuisinier', 'cocinero', 'cooker', 'koch'],
	31406: ['sang acide', 'sangre-acida', 'acid blood', 'saures blut'],
	31407: ['bulle', 'burbuja', 'bubble', 'blase'],
	31408: ['increvable', 'irrompible', 'tireless', 'unermüdlich'],
	31409: ['ondine', 'ondina', 'ondine', 'nixe'],
	31501: ['maitre nageur', 'maestro nadador', 'life guard', 'meisterschwimmer'],
	31502: ['léviathan', 'leviatán', 'leviathan', 'leviathan'],
	32101: ['eau divine', 'agua divina', 'holy water', 'göttliches wasser'],
	32201: ['radiations gamma', 'radiaciones gamma', 'gamma radiation', 'gammastrahlung'],
	32202: ['bleu', 'amuleto azul', 'deepest blue', 'feodaron'],
	32301: ['mue acqueuse', 'barrera acuosa', 'aqueous metamorphosis', 'schleimige häutung'],
	32302: ['carapace blindée', 'caparazón reforzado', 'armor-plated shell', 'gepanzerte hülle'],
	32303: ['diète chromatique', 'dieta cromática', 'chromatic diet', 'chromatische diät'],
	32401: ['effluve aphrodisiaque', 'dinoferomonas', 'aphrodisia', 'aphrodisiakischer erguss'],
	32402: ['nemo', 'nemo', 'nemo', 'nemo'],
	32403: ['cleptomate', 'cleptómano', 'cleptomania', 'kleptomane'],
	32404: ['abysse', 'abismo', 'abyss', 'abyss'],
	32405: ['banni des dieux', 'excomunión', 'god banned', 'von den göttern verbannt'],
	32501: ['tourbillon magique', 'torbellino mágico', 'magic tourbillon', 'magischer wirbel'],
	32502: ['hyperventilation', 'hiperventilación', 'hyperventilation', 'hyperventilation'],
	32503: ['thérapie groupée', 'terapia grupal', 'group therapy', 'gruppentherapie'],
	32504: ['réceptacle tesla', 'receptáculo tesla', 'tesla receptacle', 'tesla-empfänger'],
	32505: ['vitalité marine', 'vitalidad marina', 'marine vitality', 'meeresvitalität'],
	41101: ['intelligence', 'inteligencia', 'intelligence', 'intelligenz'],
	41102: ['focus', 'focus', 'focus', 'fokus'],
	41103: ['célérité', 'celeridad', 'celerity', 'schnelligkeit'],
	41104: ['reflex', 'reflejo', 'reflex', 'reflex'],
	41201: ['concentration', 'concentración', 'concentration', 'konzentration'],
	41202: ['attaque éclair', 'ataque-rayo', 'lightning attack', 'blitzangriff'],
	41203: ['paratonnerre', 'pararrayos', 'lightning conductor', 'blitzableiter'],
	41204: ['coup double', 'golpe doble', 'double hit', 'doppelschlag'],
	41205: ['régénérescence', 'regenerescencia', 'regeneration', 'regeneration'],
	41206: ['premiers soins', 'primeros auxilios', 'first aid', 'premiers soins'],
	41207: ['eclair sinueux', 'relámpago sinuoso', 'sinuous lightning', 'schlängelnder blitz'],
	41301: ['foudre', 'rayo', 'lightning', 'blitzschlag'],
	41302: ['fission élémentaire', 'fisión elemental', 'elemental fission', 'elementare spaltung'],
	41303: ['voie de kaos', 'vía de kaos', 'kaos path', 'weg des kaos'],
	41304: ['plan de carrière', 'plan de carrera', 'career plan', 'karriereplan'],
	41305: ['adrénaline', 'adrenalina', 'adrenaline', 'adrenalin'],
	41306: ['voie de gaïa', 'vía de gaïa', 'gaia path', 'weg der gaia'],
	41307: ['médecine', 'medicina', 'medicine', 'medizin'],
	41308: ['danse foudroyante', 'danza del rayo', 'lightning dance', 'blitz-tanz'],
	41309: ['embuche', 'zancadilla', 'hazard', 'hinterhalt'],
	41310: ['purée salvatrice', 'puré salvador', 'saving puree', 'heilsames püree'],
	41311: ['aura hermétique', 'aura hermética', 'hermetic aura', 'hermetische aura'],
	41312: ['crocs diamant', 'croc-diamante', 'diamond fangs', 'diamant-crocs'],
	41313: ['survie', 'supervivencia', 'survival', 'überleben'],
	41401: ['aube feuillue', 'alba hojosa', 'leafy dawn', 'laubige au'],
	41402: ['brancardier', 'camillero', 'hospital porter', 'krankenträger'],
	41403: ['bénédiction', 'bendición', 'benediction aura', 'segen'],
	41404: ['crepuscule flamboyant', 'crepúsculo flameante', 'blazing twilight', 'flammende dämmerung'],
	41405: ['marchand', 'mercader', 'merchant', 'händler'],
	41406: ['réincarnation', 'reencarnación', 'reincarnation', 'reinkarnation'],
	41408: ['surcharge', 'sobrecarga', 'overload', 'überladung'],
	41409: ['electrolyse', 'electrólisis', 'electrolysis', 'elektrolyse'],
	41410: ['golem', 'golem', 'golem', 'golem'],
	41411: ['raijin', 'raijin', 'raijin', 'raijin'],
	41412: ['quetzacoatl', 'quetzalcoatl', 'quetzalcoat', 'quetzalcoatl'],
	41413: ['roi des singes', 'rey de los simios', 'grand high babooner', 'affenkönig'],
	41501: ['archange corrosif', 'arcángel corrosivo', 'corrosive archangel', 'ätzender erzengel'],
	41502: ['archange génésif', 'arcángel genesivo', 'genesive archangel', 'genetischer erzengel'],
	41503: ['prêtre', 'sacerdote', 'priest', 'priester'],
	41504: ['hercolubus', 'hercolubus', 'hercolubus', 'hercolubus'],
	41505: ['reine de la ruche', 'reina del panal', 'hive queen', 'bienenkönigin'],
	41507: ['yggdrasil', 'yggdrasil', 'yggdrasil', 'yggdrasil'],
	41508: ['baleine blanche', 'ballena blanca', 'sacred whale', 'weißer wal'],
	42101: ['soutien moral', 'apoyo moral', 'moral support', 'moralische unterstützung'],
	42201: ['stimulation cardiaque', 'estimulación cardíaca', 'cardiac massage', 'herzstimulation'],
	42202: ['jaune', 'amuleto amarillo', 'yellow fever', 'pedrakhan'],
	42301: ['morsure du soleil', 'resplandor', 'sun blindness', 'sonnenbiss'],
	42303: ['crampe chronique', 'calambre crónico', 'chronic cramp', 'chronischer krampf'],
	42401: ['batterie supplémentaire', 'batería adicional', 'backup battery', 'extra batterie'],
	42402: ['einstein', 'einstein', 'einstein', 'einstein'],
	42403: ['barrière électrifiée', 'barrera eléctrica', 'electric fence', 'elektrifizierte barriere'],
	42404: ['oracle', 'oráculo', 'oracle', 'orakel'],
	42501: ['réceptacle aérien', 'receptáculo aéreo', 'air receptacle', 'luftempfänger'],
	42502: ['feu de st-elme', 'Tierra del Fuego', "st. elmine's fire", 'feuer von st. elm'],
	42503: ['force de zeus', 'fuerza azteca', 'force of zeus', "zeus' macht"],
	42504: ['rémanence hertzienne', 'amague maradoniano', 'love hertz', 'hertzsche remanenz'],
	51101: ['agilité', 'agilidad', 'agility', 'agilität'],
	51102: ['stratégie', 'estrategia', 'strategy', 'strategie'],
	51103: ['mistral', 'mistral', 'mistral', 'mistral'],
	51104: ['aiguillon', 'aguijón', 'sting', 'stachel'],
	51105: ['envol', 'vuelo', 'flight', 'flug'],
	51201: ['esquive', 'esquiva', 'dodge', 'ausweichen'],
	51202: ['saut', 'salto', 'jump', 'sprung'],
	51203: ['analyse', 'análisis', 'analyze', 'analyse'],
	51204: ['cueillette', 'recolector', 'gathering', 'sammeln'],
	51205: ['tai-chi', 'tai-chi', 'tai-chi', 'tai-chi'],
	51206: ['tornade', 'tornado', 'tornado', 'tornado'],
	51207: ['aura puante', 'aura apestosa', 'smelly aura', 'stinkende aura'],
	51301: ['disque vacuum', 'disco vacuum', 'vacuum disk', 'vakuumscheibe'],
	51302: ['elasticité', 'elasticidad', 'elasticity', 'elastizität'],
	51303: ['attaque plongeante', 'ataque directo', 'plunging attack', 'tauchangriff'],
	51304: ['furtivité', 'furtividad', 'stealth', 'verstohlenheit'],
	51305: ['spécialiste', 'especialista', 'specialist', 'spezialist'],
	51306: ["talon d'achile", 'talón de aquiles', "achilles' heel", 'achilesferse'],
	51307: ['nuage toxique', 'nube tóxica', 'toxic cloud', 'toxische wolke'],
	51308: ['oeil de lynx', 'ojo de lince', 'sharp-eye', 'luchsauge'],
	51309: ['eveil', 'desvelo', 'awakening', 'erwachen'],
	51310: ['paumes éjectables', 'palmas ejecutables', 'ejector palms', 'auswerfbarer handschuh'],
	51311: ['vent vif', 'viento vivo', 'vivacious wind', 'lebhafter wind'],
	51312: ['forme vaporeuse', 'forma vaporosa', 'vaporous form', 'dampfförmige form'],
	51313: ['hypnose', 'hipnotizar', 'hypnosis', 'hypnose'],
	51314: ['secousse', 'sacudida', 'earth tremor', 'beben'],
	51401: ['trou noir', 'agujero negro', 'black hole', 'schwarzes loch'],
	51402: ['maitre lévitateur', 'maestro levitador', 'master levitation', 'levitatormeister'],
	51403: ['haleine fétive', 'aliento fétido', 'fetid breath', 'fauliger atem'],
	51404: ['méditation solitaire', 'meditación solitaria', 'lonely meditation', 'einsame meditation'],
	51405: ['professeur', ' profesor', 'professor', 'professor'],
	51406: ['souffle de vie', 'suspiro de vida', 'life breath', 'hauch des lebens'],
	51407: ['totem ancestral aéroporté', 'tótem ancestral', 'flying totem', 'flugfähiges ahnentotem'],
	51408: ['fujin', 'fujin', 'fujin', 'fujin'],
	51501: [
		'méditation transcendantale',
		'meditación trascendental',
		'transcendental meditation',
		'transzendentale meditation'
	],
	51502: ['djinn', 'djinn', 'djinn', 'dschinn'],
	51503: ['hades', 'hades', 'hades', 'hades'],
	51506: ['big mama', 'big mama', 'big mama', 'big mama'],
	51601: ['forme éthérale', 'forma etérea', 'etheral form', 'ätherische form'],
	52101: ['maîtrise corporelle', 'dominio corporal', 'mind over body', 'körperbeherrschung'],
	52201: ['blanc', 'amuleto blanco', 'all white on the night', 'finkregh'],
	52202: ['anaérobie', 'grilletes', 'anaerobics', 'anaerob'],
	52301: ['double face', 'doble cara', 'double face', 'doppelseitig'],
	52302: ['flagellation', 'castigo divino', 'whips', 'geißelung'],
	52303: ["souffle d'ange", 'soplo de ángel', "angel's breath", 'engelshauch'],
	52304: ['ouragan', 'huracán', 'hurricane', 'orkan'],
	52401: ['ouranos', 'urano', 'uvavu', 'ouranos'],
	52402: ['twinoid 500mg', 'twinoid 500mg', 'twinoid 500mg', 'twinoid 500mg'],
	52403: ['lon du haut', 'pachamama', 'harvester', 'lon-du-haut'],
	52404: ["surplis d'hadès", 'Suplicio de Hades', 'hades store', 'überwurf des hades'],
	52405: ['réceptacle thermique', 'receptáculo térmico', 'heat sink', 'thermobehälter'],
	52501: ['qi gong', 'qigong', 'qi gongb', 'qi-gong'],
	52502: ['sylphides', 'cóndor', 'sylphs', 'sylphide'],
	52503: ['messie', 'mesías', 'messiah', 'messie'],
	52504: ['mutinerie', 'motín', 'mutiny', 'meuterei'],
	52505: ['mains collantes', 'contacto', 'sticking hands', 'klebrige hände'],
	61101: ['frénésie collective', 'frenesí colectivo', 'mass frenzy', 'kollektive raserei'],
	61102: ['coque', 'cáscara', 'shell', 'schutzhülle'],
	61103: ['charge cornue', 'carga cornuda', 'horned charge', 'retortenladung'],
	61104: ['rock', 'roca', 'rock', 'rock'],
	61105: ['piétinement', 'aplastador', 'rampage', 'trampeln'],
	61106: ['cuirasse', 'acorazado', 'cuirass', 'brustpanzer'],
	61107: ['insaisissable', 'intocable', 'elusive', 'unaufhaltsam'],
	61108: ['déplacement instantané', 'desplazamiento instantáneo', 'artful dodge', 'sofortige bewegung'],
	61109: ['napomagicien', 'napomago', 'napomagician', 'napomagier'],
	61111: ['gros costaud', 'gran bruto', 'brutal force', 'starker kerl'],
	61112: ['origine caushemeshenne', 'origen chaushemeshiano', 'caushemesh origins', 'herkunft caushemeshenne'],
	61113: ['ecrasement', 'aplastamiento', 'wipeout', 'zerquetschen'],
	61114: ['force de lumière', 'fuerza de luz', 'light force', 'kraft des lichts'],
	61115: ['charge pigmou', 'carga pigmou', 'softpig charge', 'pigmou ladung'],
	61116: ['force des ténèbres', 'fuerza tenebrosa', 'shadow force', 'kraft der finsternis'],
	61117: ['bigmagnon', 'bigmagnon', 'bigmagnon', 'bigmagnon'],
	61118: ['dur à cuire', 'duro de pelar', 'hard boiled', 'hart im nehmen'],
	61119: ['compétence double', 'competencias dobles', 'double-skill', 'doppelte kompetenz'],
	61120: ['limite brisée', 'ataque límite', 'limit break', 'durchbrochenes limit'],
	61121: ['invocateur', 'invocador', 'invocator', 'beschwörer']
};
